Get AI Search Value
curl --request GET \
--url https://api.athenahq.ai/api/v1/ai-search-value \
--header 'x-api-key: <api-key>'import requests
url = "https://api.athenahq.ai/api/v1/ai-search-value"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://api.athenahq.ai/api/v1/ai-search-value', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"assumptions_version": "<string>",
"computed_at": "<string>",
"has_computed_valuations": true,
"is_stale_value": true,
"market": {
"value_usd_mo": 123,
"topics_priced": 123,
"topics_total": 123,
"coverage_pct": 123,
"current_sov_pct": 123
},
"captured": {
"conservative": 123,
"expected": 123,
"upside": 123
},
"headroom": {
"conservative": 123,
"expected": 123,
"upside": 123
},
"measured_responses": 123,
"topics": [
{
"topic_id": "<string>",
"category": "<string>",
"local_intent": true,
"share_basis": "<string>",
"pw_sov_pct": 123,
"mix_adjusted_share_pct": 123,
"mention_rate_pct": 123,
"drift_pp": 123,
"standard_error_pp": 123,
"responses_28d": 123,
"models_measured": 123,
"personas_measured": 123,
"locations_measured": 123,
"captured": {
"conservative": 123,
"expected": 123,
"upside": 123
},
"headroom": {
"conservative": 123,
"expected": 123,
"upside": 123
},
"counted_in_total": true
}
],
"merge_suggestions": [
{
"topic_id_a": "<string>",
"topic_id_b": "<string>",
"name_a": "<string>",
"name_b": "<string>",
"similarity": 123
}
],
"contribution": {
"modeled_attributed": {
"conservative": 123,
"expected": 123,
"upside": 123
},
"attributed_share": 123,
"attribution_unavailable": true
},
"forecast": {
"id": "<string>",
"created_at": "<string>",
"days_elapsed": 123,
"share_delta_pp": 123,
"share_vs_do_nothing_pp": 123,
"captured_delta_expected": 123
}
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}AI Search Value
Get AI Search Value
AI Search Value for a website: topic-market value, captured value range, headroom, coverage, value-weighted AI share of voice, per-topic detail, and modeled attributed contribution.
GET
/
api
/
v1
/
ai-search-value
Get AI Search Value
Query Parameters
Response
Success
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Was this page helpful?
⌘I